{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8C0000"
    ]
  },
  "carPaint": {
    "color": "#FF828282",
    "flakes": 0.777,
    "enabled": true
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#D60000"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#5B5B5B"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#0A0A0A"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#C40000"
    ]
  }
}